Bug 5988 - SearchMyLibraryFirst preference appears twice in english opac.pref file
Summary: SearchMyLibraryFirst preference appears twice in english opac.pref file
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-29 12:46 UTC by Owen Leonard
Modified: 2012-10-25 23:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.17 KB, patch)
2011-03-30 13:06 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-03-29 12:46:40 UTC
The SearchMyLibraryFirst preference appears in opac.pref twice: Once at line 242 and once at line 290.
Comment 1 Owen Leonard 2011-03-30 13:06:06 UTC
Created attachment 3524 [details] [review]
Proposed fix
Comment 2 Jared Camins-Esakov 2011-03-30 13:10:58 UTC
Signed off. This fixes the problem of SearchMyLibrary being stuck to "Limit".
Comment 3 Chris Cormack 2011-03-31 08:11:34 UTC
Patch pushed, please test